lapacke_chgeqz.c(3)

NAME
lapacke_chgeqz.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_chgeqz (int matrix_layout, char job, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, lapack_complex_float *h, lapack_int ldh, lapack_complex_float *t, lapack_int ldt, lapack_complex_float *alpha, lapack_complex_float *beta, lapack_complex_float *q, lapack_int ldq, lapack_complex_float *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_chgeqz (int matrix_layout, char job, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, lapack_complex_float * h, lapack_int ldh, lapack_complex_float * t, lapack_int ldt, lapack_complex_float * alpha, lapack_complex_float * beta, lapack_complex_float * q, lapack_int ldq, lapack_complex_float * z, lapack_int ldz)

Definition at line 36 of file lapacke_chgeqz.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.